﻿.cat-producsts .catpro-list .catpro-box .itm-off {
    background: #E95A4B !important;
}

.cat-producsts .catpro-list .catpro-box .atoc-box {
      background: #E95A4B !important;
}

@media (max-width: 991px) {
    .category-sort-bar .sortby-icon .fa {
        color: #E95A4B !important;
    }
}

.com-breadcrum .brd-cont a:last-child {
    color: #E95A4B !important;
}